<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Message.UpdateSuccess"><![CDATA[The user profile has been updated successfully.]]></data>
	<data name="Message.UserNotFound"><![CDATA[The user was not found.]]></data>
	<data name="Title"><![CDATA[Edit Profile]]></data>
	<data name="Description"><![CDATA[Allows to edit a user profile.]]></data>
	<data name="Category"><![CDATA[User]]></data>
	<data name="Param.UserId"><![CDATA[User ID (0 - current)]]></data>
	<data name="Param.EditFields"><![CDATA[Editable Fields]]></data>
	<data name="Param.RequiredFields"><![CDATA[Required Fields]]></data>
	<data name="Param.RedirectPageUrl"><![CDATA[Redirect Page URL]]></data>
	<data name="Param.ProfileUrlTemplate"><![CDATA[User Profile Page URL Template]]></data>
	<data name="Param.SuccessMessage"><![CDATA[Successful Save Message]]></data>
	<data name="Param.EditFields.ButtonTitle"><![CDATA[Group]]></data>
	<data name="Param.EditFields.Prompt"><![CDATA[Type the group name]]></data>
	<data name="Param.EditFields.DefaultName"><![CDATA[New Group]]></data>
	<data name="GenderMale"><![CDATA[Male]]></data>
	<data name="GenderFemale"><![CDATA[Female]]></data>
	<data name="Field.LastName"><![CDATA[Last Name]]></data>
	<data name="Field.FirstName"><![CDATA[First Name]]></data>
	<data name="Field.SecondName"><![CDATA[Second Name]]></data>
	<data name="Field.Gender"><![CDATA[Sex]]></data>
	<data name="Field.BirthdayDate"><![CDATA[Date of Birth]]></data>
	<data name="Field.DisplayName"><![CDATA[Display Name]]></data>
	<data name="Field.Image"><![CDATA[Avatar]]></data>
	<data name="Field.Password"><![CDATA[Password]]></data>
	<data name="Message.ProfileUpdateError"><![CDATA[Error saving the profile.]]></data>
	<data name="PasswordEditor.OldPassword"><![CDATA[Old Password]]></data>
	<data name="PasswordEditor.NewPassword"><![CDATA[New Password]]></data>
	<data name="PasswordEditor.Confirmation"><![CDATA[Confirm Password]]></data>
	<data name="PasswordEditor.FieldIsEmpty"><![CDATA[The field "{0}" is empty.]]></data>
	<data name="PasswordEditor.InvalidPassword"><![CDATA[The user password is incorrect.]]></data>
	<data name="PasswordEditor.NewPasswordIsMissing"><![CDATA[The new password is missing.]]></data>
	<data name="PasswordEditor.PasswordsDontMatch"><![CDATA[The passwords did not match.]]></data>
	<data name="PasswordEditor.PasswordToSmall"><![CDATA[The password length must be at least {0} characters.]]></data>
	<data name="PasswordEditor.PasswordToLittleAlphanumerics"><![CDATA[The password must contain at least {0} non-alphanumeric characters.]]></data>
	<data name="PasswordEditor.PasswordIsWeak"><![CDATA[The password you entered is insecure.]]></data>
</resources>